<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>
		</header>
		<main>
			<section>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tfoot>
				</table>
			</section>
			<section>
				<h2>Contact Form</h2>
				<form action="https://www.google.com/">
					<div id="Contact Information">
						<label for="first_name">First Name:</label><br>
						<input type="textbox" name="first_name" id="first_name" required><br>
						<label for="last_name">Last Name:</label><br>
						<input type="textbox" name="last_name" id="last_name" required><br>
						<label for="email_address">Email:</label><br>
						<input type="email" name="email_address" id="email_address" required><br>
						<label for="contact_number">Contact Number:</label><br>
						<input type="number" name="contact_number" id="contact_number" required><br>
					</div>
					<div id="Preference">
						<label for="service_type">Service Type</label><br>
						<select name="service_type" id="service_type"><br>
							<option>Front End Programming</option>
							<option>Back End Programming</option>
							<option>Full Stack End Programming</option>
						</select><br>
						<label>Preferred Contact:</label><br>
						<input type="checkbox" name="pcontact1" id="pcontact1" value="email">
						<label for="pcontact1">Email</label><br>
						<input type="checkbox" name="pcontact2" id="pcontact2" value="phone">
						<label for="pcontact2">Phone</label><br>
						<label>Package:</label><br>
						<input type="radio" name="package" id="package1" value="basic">
						<label for="package1">Basic</label><br>
						<input type="radio" name="package" id="package2" value="premium">
						<label for="package2">Premium</label><br>
						<label for="message">Message</label><br>
						<textarea name="message" id="message" rows="5"></textarea><br>
					</div>
					
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>